KM-PACKAGE-LIST-INSTALLED(1)

NAME
km-package-list-installed - List installed Keyman keyboard packages

DESCRIPTION
usage: km-package-list-installed [-h] [-l] [-s] [-o] [-u] [--version] [-v]

    [-vv]

Show installed Keyman keyboards with name, version, id.

  optional arguments:

-h, --help
    show this help message and exit

-l, --long
    long format also shows description

-s, --shared
    show those installed in shared areas

-o, --os
    show those installed by the OS

-u, --user
    show those installed in user areas

--version
    show program's version number and exit

-v, --verbose
    verbose logging

-vv, --veryverbose
    very verbose logging

SEE ALSO
km-package-install(1) km-config(1) km-package-uninstall(1)